Subject: comments on draft-suryanarayanan-v6ops-zeroconf-reqs-01.txt

From: Alain Durand <[email-masked]>
Date: Thu, 04 Nov 2004 23:27:43 -0800

Similar to my comments on the 3GPP draft, this document should make
it clear if direct tunneling is a requirement or not and if yes, why.

	- Alain.